#pragma ident "@(#) makefile 3.0.2 2009.08.12,07:24"
# 
#		%Z% %M% %I% %D% %T%
#
#
TARGET	=
OFILES  =
#CPPFILES  = asefiler.cc asecomcurses.cc asefilertool.cc
CPPFILES  =

LIB = ../curlib01
SRC	= .
OBJ	= .
INCLUDE	= .

LOAD = /home/cms/bin

CC	= gcc

CPP	= g++

# for Debug
#CFLAGS	= -ggdb

CFLAGS	= -O3

#CPPFLAGS	= -O3 -LANG=UTF-8 -Wno-deprecated
CPPFLAGS	= -O3

LDEXE	= .

LINTFLAGS = -x $(INC_OPT) $(CDEFS)


ase : ase.cc $(CPPFILES) ase.h ../libsubform/libsubform.a
	$(CPP) $(CPPFLAGS) $(CPPFILES) ase.cc -o ase ../libsubform/libsubform.a -lncurses


install	:
	cp -p $(LDEXE)/ase $(LOAD)
